Opened 6 years ago

Closed 4 years ago

#3914 closed defect (fixed)

Pippy needs GTK3 update

Reported by: greenfeld Owned by: lfaraone
Priority: Unspecified by Maintainer Milestone: Unspecified
Component: Pippy Version: Unspecified
Severity: Unspecified Keywords:
Cc: Distribution/OS: OLPC
Bug Status: Unconfirmed

Description

The graphical examples in Pippy should be updated so they do not show Hippocanvas usage warnings.

Seen in OLPC 13.1.0 os2/Pippy-49.

Change History (1)

comment:1 Changed 4 years ago by tch

  • Resolution set to fixed
  • Status changed from new to closed

Pippy version 58 and its examples are all ported to GTK3.

Note: See TracTickets for help on using tickets.